#Tue Aug 17 16:10:32 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Consignation Hyades
HYADES_LOGGING_JAVA14_SAMPLE_NAME=Exemple de consignation JSR-047 Hyades
HYADES_LOGGING_JAVA14_SAMPLE_DESC=Informations et d\u00E9pendances permettant de consigner  des \u00E9v\u00E9nements CBE (Common Base Event) dans un module de consignation JSR-047 impl\u00E9ment\u00E9 dans JDK version 1.4.0 ou suivante (par exemple, java.util.logging).
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME=Exemple de consignation JSR-047 Hyades
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC=Indiquez le projet qui doit stocker les informations et les d\u00E9pendances utilis\u00E9es pour consigner les \u00E9v\u00E9nements CBE(Common Base Events) dans un module de consignation JSR-047 impl\u00E9ment\u00E9 dans JDK version 1.4.0 ou suivante (par exemple, java.util.logging).
